div.block{ background:#fbfbfb; padding:4px 8px; margin-bottom:10px;border:1px solid #CCCCCC;-moz-border-radius: 7px;-webkit-border-radius: 7px; border-radius: 7px; }
div.block-nob{ background:#fff; padding:4px 8px; margin-bottom:10px;}
div.block h2,div.block-nob h2 { padding-bottom:3px; color:#467A09}
div.block ul,div.block-nob ul {padding:0; margin:0; list-style-type:none}
div.block ul li,div.block-nob ul li  {background:url("images/arr_blue.gif") no-repeat 0px 5px;	padding:0; margin:2px 0; padding-left:7px;  list-style:none	}

#sidebar-left .nblock-0 div.block {background:#fbfbfb;border:1px solid #CCCCCC;}
#sidebar-left .nblock-0 div.block h2{color: #467A09;}
#sidebar-left .nblock-1 div.block {background:#F3F4F1;border:1px solid #CCCCCC;}
#sidebar-left .nblock-1 div.block h2{color: #037DD4;}
#sidebar-left .nblock-2 div.block {background:#FBFBFB;border:1px solid #037DD4;}
#sidebar-left .nblock-2 div.block h2{color: #467A09;}
#sidebar-left .nblock-3 div.block {background:#FFFFFF;border:1px solid #467A09;}
#sidebar-left .nblock-3 div.block h2{color: #037DD4;}
#sidebar-left .nblock-4 div.block {background:#FFFFEE;border:1px solid #E7E0B8;}
#sidebar-left .nblock-4 div.block h2{color: #333;}



#sidebar-right .nblock-0 div.block {background:#FFFFFF;border:1px solid #467A09;}
#sidebar-right .nblock-0 div.block h2{color: #037DD4;}
#sidebar-right .nblock-1 div.block {background:#F3F4F1;border:1px solid #CCCCCC;}
#sidebar-right .nblock-1 div.block h2{color: #037DD4;}
#sidebar-right .nblock-2 div.block {background:#FFFFEE;border:1px solid #E7E0B8;}
#sidebar-right .nblock-2 div.block h2{color: #333;}
#sidebar-right .nblock-3 div.block {background:#FBFBFB;border:1px solid #037DD4;}
#sidebar-right .nblock-3 div.block h2{color: #467A09;}
#sidebar-right .nblock-4 div.block {background:#FFFFFF;border:1px solid #CCCCCC;}
#sidebar-right .nblock-4 div.block h2{color: #467A09;}
